.messageLine {
    margin-bottom: 10px;
    display: flex;
}

.messageItem {
    background-color: #f2f2f2;
    border-radius: 10px;
    box-shadow: 0 1px 1px #CCC;
    display: flex;
    flex-direction: column;
    padding: 3px;
    max-width: 70%;
}

.messageText {
    font-size: 14px;
    margin: 5px 40px 5px 10px;
}

.messageData {
    font-size: 11px;
    color: #999;
    margin-right: 5px;
    text-align: right;
    height: 15px;
    margin-top: -15px;
}

.messageSender {
    margin-top: 3px;
    margin-left: 3px;
    color: brown;
}

